Name:           grub2-fif-theme
Version:	2
Release:	1%{?dist}
Summary:        Fif theme for GRUB
License:	Proprietary

Source0:        Fif.tar.gz

BuildArch:		noarch

# debuginfo.list ends up empty/blank anyway. disable
%global debug_package   %{nil}
%global _grubthemedir /boot/grub2/themes

%description
%{summary}.

%prep
%autosetup -c -p1

%build
# blank

%install
mkdir -p %{buildroot}%{_grubthemedir}
cp -r Fif %{buildroot}%{_grubthemedir}

%files
%{_grubthemedir}/Fif

%changelog
* Mon Jun 13 2022 Philippe Troin <phil@fifi.org> - 2-1
- Change gray PNGs to sRGB to avoid incompatibility with grub2 2.06-42:
  mogrify -colorspace srgb -define png:color-type=6

* Thu Jan  5 2017 Philippe Troin <phil@fifi.org> - 1-1
- Created.
